Bug 245321 - firestarter no longer shows "active connections"
firestarter no longer shows "active connections"
Product: Fedora
Classification: Fedora
Component: firestarter (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Damien Durand
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-06-22 10:13 EDT by drago01
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-06-27 05:22:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
patch that should fix the problem (682 bytes, patch)
2007-06-22 10:18 EDT, drago01
no flags Details | Diff

  None (edit)
Description drago01 2007-06-22 10:13:31 EDT
Description of problem:

Recent kernels (>=2.6.21) have renamed the file 


which firestarter still use.

The result is that the "active connections" tab does not work.

Version-Release number of selected component (if applicable):


Actual results:

active connections no longer works

Expected results:

active connections should work (should open the correct file)
Comment 1 drago01 2007-06-22 10:18:56 EDT
Created attachment 157621 [details]
patch that should fix the problem

This should fix the problem.
Should I create a patch for the specfile too?
Comment 2 drago01 2007-06-22 10:22:09 EDT
seems that this was already reported:
have not found it before... can you apply the patch so that both can be closed? ;)
Comment 3 drago01 2007-06-27 05:22:02 EDT
thx for applying the patch.. that was quick ;)

Note You need to log in before you can comment on or make changes to this bug.